Subject: CHAT: Converting a NGP

From: "J. Conybeare" <[email-masked]>
Date: Sat, 4 Mar 1995 17:31:45 -0600

My NGP husband installed the shelves and shoplights for my very basic
seed-starting set-up.  Since that first garden project, he's progressed to
bigger, better projects:  Crafted lovely wooden plant labels last year;
built several trellises; installed a graceful brick edging for our
frontyard flower garden and a charming stone walkway into our small
backyard "woods." This summer he will be building a small potting shed
beside our freestanding barn style garage, as well as a window box for the
front of the house and an arbor, if we can decide where to put one.  I
can't wait for him to discover the flowering beauties that will be
climbing up and cascading over his creations! 

Nancy in Zone 5 (SE Iowa) where we're under a "winter advisory" but 
there's definite promise of spring.